<?php
/*
+-------------------------------------------------------------------+
| CPG Dragonfly™ CMS                                                |
| Copyright © 2004 - 2005 by CPG-Nuke Dev Team                      |
| www.dragonflycms.org                                              |
| Dragonfly is released under the terms and conditions of the GNU   |
| GPL version 2 or any later version                                |
+-------------------------------------------------------------------+
| Myndworx Asylum™ Software                                         |
| This software is developed by the programming crew at the Myndworx|
| Asylum for the Programmatically Insane.                           |
| Copyright © 2005, 2006 by Myndworx Asylum and the original author |
| listed below.                                                     |
+-------------------------------------------------------------------+
| ProjectsPro module                                                |
| English translations for the ProjectsPro module |
| Author - Jason Day and the Myndworx Asylum Dev Team               |
| eMail: support at myndworx dot com                                |
| Website: www.myndworx.com                                         |
+-------------------------------------------------------------------+
| Last modification notes:                                          |
| $Source$
| $Revision: 214 $
| $Author: jday29 $
| $Date: 2006-06-01 17:35:46 -0500 (Thu, 01 Jun 2006) $
+-------------------------------------------------------------------+
*/
/********************************************************
 * NSN Work Board
 * By: NukeScripts Network (webmaster@nukescripts.net)
 * http://www.nukescripts.net
 * Copyright © 2000-2005 by NukeScripts Network
 /********************************************************/

// Projects
define( '_PRP_PROJECTS', 'Projects' );
define( '_PRP_PROJECTLIST', 'Project List' );
define( '_PRP_PROJECTSTATUSLIST', 'Project Status List' );
define( '_PRP_PROJECTS_UP', 'Move project up' );
define( '_PRP_PROJECTS_TOP', 'Move project to the top' );
define( '_PRP_PROJECTS_DOWN', 'Move project down' );
define( '_PRP_PROJECTS_BOTTOM', 'Move project to the bottom' );
define( '_PRP_DATEFORMATVALUE', 'Y-m-d H:i:s' );
define( '_PRP_PROJECTSCHANGESTATUS', 'Change project status' );
define( '_PRP_PROJECTSCHANGEPRIORITY', 'Change project priority' );
define( '_PRP_PROJECTSCHANGEFEATURED', 'Change project featured status' );
define( '_PRP_PROJECTADD', 'Add Project' );
define( '_PRP_PROJECTEDIT', 'Edit Project' );
define( '_PRP_NOPROJECTS', 'There are no projects in the database.' );
define( '_PRP_PROJECTNAME', 'Project Name' );
define( '_PRP_PROJECTDESCRIPTION', 'Project Description' );
define( '_PRP_FEATUREDBLOCK', 'Featured in block' );
define( '_PRP_DELETESTATUSCONFIRM', 'Are you sure you want to delete status <strong>%s</strong>?' );
define( '_PRP_CANCEL', 'Cancel' );
define( '_PRP_PROJECTDETAILS', 'Project Details' );
define( '_PRP_PROJECT', 'Project' );
define( '_PRP_PROJECTTASK', 'Project task' );
define( '_PRP_FEATURED', 'Featured' );
define( '_PRP_VIEWPROJECTTASKDETAIL', 'View entire project and tasks detail' );
define( '_PRP_SCHEDULEDCOMPLETIONDATE', 'Scheduled complete date' );
define( '_PRP_ACTIVITYDATE', 'Last activity date' );
define( '_PRP_VIEWPROJECTREPORTS', 'View all bug reports');
define( '_PRP_VIEWPROJECTREQUESTS', 'View all feature requests');
define( '_PRP_UPDATEMONITOR', 'Use the MwA Update Notification service?');
define( '_PRP_UM', 'Myndworx Asylum Update Service');
define( '_PRP_UM_FAILED', 'Failed to contact the MwA update service. Please try again later.');
define( '_PRP_UM_GOOD', 'You are using the latest version of Projects Pro');
define( '_PRP_UM_REQUIRED', 'A new update has been released for Projects Pro, v %s. <br />The details are listed below and it can be downloaded from <a href="%s">here</a>.');
define('_PRP_UM_CVS', 'CVS');

// Project status
define( '_PRP_STATUSDELETE', 'Delete Status' );
define( '_PRP_STATUSES', 'Project Statuses' );
define( '_PRP_STATUSNAME', 'Status Name' );
define( '_PRP_STATUSDESCRIPTION', 'Status Description' );
define( '_PRP_STATUSADD', 'Add Status' );
define( '_PRP_STATUSEDIT', 'Edit Status' );
define( '_PRP_STATUSSWAP', 'In order to delete <strong>%s</strong>, please choose a replacement for associated projects.' );
define( '_PRP_STATUSLIST', 'Status List' );
define( '_PRP_STATUS_UP', 'Move status up' );
define( '_PRP_STATUS_TOP', 'Move status to the top' );
define( '_PRP_STATUS_DOWN', 'Move status down' );
define( '_PRP_STATUS_BOTTOM', 'Move status to the bottom' );
define( '_PRP_STATUSCHANGETYPE', 'Change status type' );
define( '_PRP_STATUSDISPLAYED', 'Displayed');
define( '_PRP_STATUSCHANGEDISPLAY', 'Change displayed status');
define( '_PRP_STATUSDISPLAYPROJECT', 'Display in project detail page');

// Report
define( '_PRP_REPORT', 'Bug report' );
define( '_PRP_REPORTS', 'Bug reports' );
define( '_PRP_REPORTLIST', 'Report List' );
define( '_PRP_REPORTSUMMARY', 'Summary' );
define( '_PRP_NOREPORTS', 'There are no bug reports associated with this project' );
define( '_PRP_REPORTADD', 'Add bug report' );
define( '_PRP_REPORTCHANGEPROJECT', 'Change bug report project' );
define( '_PRP_REPORTSCHANGESTATUS', 'Change bug report status' );
define( '_PRP_REPORTCHANGETYPE', 'Change bug report type' );
define( '_PRP_REPORTEDIT', 'Edit bug report' );
define( '_PRP_REPORTDESCRIPTION', 'Bug report description' );
define( '_PRP_REPORTREPRODUCE', 'Reproduce code' );
define( '_PRP_REPORTEXPECTED', 'Expected result' );
define( '_PRP_REPORTACTUAL', 'Actual result' );
define( '_PRP_REPORTSUBMIT', 'Submit a bug report' );
define( '_PRP_REPORTDETAILS', 'Bug report details' );
define( '_PRP_REPORTSUBMITINVALIDSUMMARY', 'Please enter a valid bug report summary' );
define( '_PRP_REPORTSUBMITINVALIDDESCRIPTION', 'Please enter a valid bug report description' );
define( '_PRP_REPORTSUBMITTED', 'Thank you for submitting a bug report!' );
define( '_PRP_REPORTSTATUSNEW', 'Default status for new bug reports' );
define( '_PRP_REPORTCOMMENTS', 'Bug report comments' );
define( '_PRP_NOREPORTCOMMENTS', 'There are no comments associated with this bug report' );
define( '_PRP_REPORTCOMMENTADD', 'Add comment' );
define( '_PRP_REPORTCOMMENTEDIT', 'Edit comment' );
define( '_PRP_REPORTCOMMENTINVALID', 'Please enter a valid bug report comment' );
define( '_PRP_REPORTCOMMENTSUBMITTED', 'Thank you for submitting a bug report comment!' );
define( '_PRP_REPORTCOMMENTDELETECONFIRM', 'Are you sure you want to delete this comment?' );
define( '_PRP_REPORTNOTIFYADMIN', 'Notify admin when a bug report is submitted' );
define( '_PRP_REPORTCREATEDMESSAGE', 'A new bug report has been submitted.' );
define( '_PRP_REPORTCREATESUBJECT', 'A new bug report has been submitted' );
define( '_PRP_REPORTPROMOTED', 'Original <a href="%s" title="Original bug report">bug report</a> was promoted to a task' );
define( '_PRP_REPORTSTATUSPROMOTED', 'Status of bug report when it is promoted to a task' );
define( '_PRP_REPORTPROMOTEDTOTASK', 'This bug report was promoted to a <a href="%s" title="Report promoted to task">task</a>' );
define( '_PRP_REPORTALLOWANONYMOUS', 'Allow anonymous users to submit bug reports' );
define( '_PRP_REPORTCOMMENTALLOWANONYMOUS', 'Allow anonymous users to submit comments on bug reports' );
define( '_PRP_REPORTNOTIFYCOMMENT', 'Receive a notification when a task member adds a comment');
define( '_PRP_REPORTNOTIFYCOMMENTTURNOFF', 'Turn comment notifications off');
define( '_PRP_REPORTNOTIFYCOMMENTTURNON', 'Turn comment notifications on');
define( '_PRP_REPORTADMINCOMMENTSUBMITTED', 'An administrator has submitted a comment on your bug report.');
define( '_PRP_REPORTSUBMITCONFIRM', 'Please check if any of these reports is similar to your bug report.');
define( '_PRP_REPORTNOREPORTS', 'No similar bug reports found');
define('_PRP_REPORTENABLE', 'Enable bug reporting');
define('_PRP_REPORTMEMBERS', 'Bug Report Members');
define( '_PRP_REPORTASSIGNEDTOREPORT', 'You have been assigned to a bug report' );

// Request
define( '_PRP_REQUEST', 'Feature request' );
define( '_PRP_REQUESTS', 'Feature requests' );
define( '_PRP_REQUESTLIST', 'Request List' );
define( '_PRP_REQUESTSUMMARY', 'Summary' );
define( '_PRP_NOREQUESTS', 'There are no feature requests associated with this project' );
define( '_PRP_REQUESTADD', 'Add feature request' );
define( '_PRP_REQUESTCHANGEPROJECT', 'Change feature request project' );
define( '_PRP_REQUESTSCHANGESTATUS', 'Change feature request status' );
define( '_PRP_REQUESTCHANGETYPE', 'Change feature request type' );
define( '_PRP_REQUESTTYPE', 'Feature request type' );
define( '_PRP_REQUESTEDIT', 'Edit feature request' );
define( '_PRP_REQUESTDESCRIPTION', 'Feature request description' );
define( '_PRP_REQUESTSUBMIT', 'Submit a feature request' );
define( '_PRP_REQUESTDETAILS', 'Feature request details' );
define( '_PRP_REQUESTSUBMITINVALIDSUMMARY', 'Please enter a valid feature request summary' );
define( '_PRP_REQUESTSUBMITINVALIDDESCRIPTION', 'Please enter a valid feature request description' );
define( '_PRP_REQUESTSUBMITTED', 'Thank you for submitting a feature request!' );
define( '_PRP_REQUESTSTATUSNEW', 'Default status for new feature requests' );
define( '_PRP_REQUESTCOMMENTS', 'Request comments' );
define( '_PRP_NOREQUESTCOMMENTS', 'There are no comments associated with this feature request' );
define( '_PRP_REQUESTCOMMENTADD', 'Add comment' );
define( '_PRP_REQUESTCOMMENTEDIT', 'Edit comment' );
define( '_PRP_REQUESTCOMMENTINVALID', 'Please enter a valid feature request comment' );
define( '_PRP_REQUESTCOMMENTSUBMITTED', 'Thank you for submitting a feature request comment!' );
define( '_PRP_REQUESTCOMMENTDELETECONFIRM', 'Are you sure you want to delete this comment?' );
define( '_PRP_REQUESTNOTIFYADMIN', 'Notify admin when a feature request is submitted' );
define( '_PRP_REQUESTCREATEDMESSAGE', 'A new feature request has been submitted.' );
define( '_PRP_REQUESTCREATESUBJECT', 'A new feature request has been submitted' );
define( '_PRP_REQUESTPROMOTED', 'Original <a href="%s" title="Original feature request">feature request</a> was promoted to a task' );
define( '_PRP_REQUESTSTATUSPROMOTED', 'Status of feature request when it is promoted to a task' );
define( '_PRP_REQUESTPROMOTEDTOTASK', 'This feature request was promoted to a <a href="%s" title="Request promoted to task">task</a>' );
define( '_PRP_REQUESTALLOWANONYMOUS', 'Allow anonymous users to submit feature requests' );
define( '_PRP_REQUESTCOMMENTALLOWANONYMOUS', 'Allow anonymous users to submit comments on feature requests' );
define( '_PRP_REQUESTNOTIFYCOMMENT', 'Receive a notification when a task member adds a comment');
define( '_PRP_REQUESTNOTIFYCOMMENTTURNOFF', 'Turn comment notifications off');
define( '_PRP_REQUESTNOTIFYCOMMENTTURNON', 'Turn comment notifications on');
define( '_PRP_REQUESTADMINCOMMENTSUBMITTED', 'An administrator has submitted a comment on your project request.');
define('_PRP_REQUESTENABLE', 'Enable feature requests');
define('_PRP_REQUESTMEMBERS', 'Feature Request Members');
define( '_PRP_REQUESTASSIGNEDTOREQUEST', 'You have been assigned to a feature request' );

// Types
define( '_PRP_TYPESLIST', 'Types list' );
define( '_PRP_TYPENAME', 'Type name' );
define( '_PRP_TYPEADD', 'Add type' );
define( '_PRP_TYPEEDIT', 'Edit type' );
define( '_PRP_TYPEINVALIDNAME', 'Please enter a valid type name' );
define( '_PRP_TYPECANNOTDELETE', 'You can not delete the last type' );
define( '_PRP_TYPESWAP', 'In order to delete the <strong>%s</strong> type, please choose a replacement for associated items.' );
define( '_PRP_TYPEDELETE', 'Delete type' );
define( '_PRP_TYPE', 'Type' );

// Shared
define( '_PRP_NA', 'N/A' );
define( '_PRP_ADMINMENU', 'Projects Pro Administration' );
define( '_PRP_CREATEDATE', 'Date submitted');
define( '_PRP_STARTDATE', 'Start Date' );
define( '_PRP_STATUSPERCENT', 'Status Percentage' );
define( '_PRP_STATUSPERCENT_CALCULATE', '(0 = Calculate Percentage from Tasks)' );
define( '_PRP_FINISHDATE', 'Finish Date' );
define( '_PRP_STATUS', 'Status' );
define( '_PRP_USERNAME', 'Username' );
define( '_PRP_FINDUSERNAME', 'Find username' );
define( '_PRP_STATUSINVALIDNAME', 'Please enter a valid status name' );
define( '_PRP_STATUSCANNOTDELETE', 'You can not delete the last status' );
define( '_PRP_PROGRESS', 'Progress' );
define( '_PRP_PERCENT', '%' );
define( '_PRP_COMPLETED', 'completed' );
define( '_PRP_VIEWTASKLIST', 'View Task List' );
define( '_PRP_VIEWALL', 'View All Projects/Tasks' );
define( '_PRP_ALLPROJECTSTASKS', 'All Projects and tasks' );
define( '_PRP_TITLE', 'Projects Pro' );
define( '_PRP_SUBMITTEDBY', 'Submitted By' );
define( '_PRP_COMMENTS', 'Comments' );
define( '_PRP_MAKETASK', 'Make task' );
define( '_PRP_CHOOSEDATE', 'Choose date' );
define( '_PRP_NOPROJECTSFEATURED', 'No projects are featured');

// Search
define( '_PRP_SEARCHSECTIONS', 'Section' );
define( '_PRP_SEARCHCOMMENTS', 'Include comments' );

// Positions
define( '_PRP_POSITION', 'Position' );
define( '_PRP_POSITIONLIST', 'Position List' );
define( '_PRP_POSITIONNAME', 'Position Name' );
define( '_PRP_POSITIONDESCRIPTION', 'Position Description' );
define( '_PRP_POSITIONADD', 'Add position' );
define( '_PRP_POSITIONEDIT', 'Edit position' );
define( '_PRP_INVALIDPOSITIONNAME', 'Please enter a valid position name' );
define( '_PRP_CANNOTDELETEPOSITION', 'You can not delete the last position' );
define( '_PRP_SWAPPOSITION', 'In order to delete the <strong>%s</strong> position, please choose a replacement for associated members.' );
define( '_PRP_POSITIONDELETE', 'Delete position' );
define( '_PRP_POSITIONS', 'Positions' );

// Priority
define( '_PRP_PRIORITY', 'Priority' );
define( '_PRP_PRIORITYLIST', 'Priority List' );
define( '_PRP_PRIORITYOPTIONS', 'Priority Options' );
define( '_PRP_PRIORITYADD', 'Add Priority' );
define( '_PRP_PRIORITYEDIT', 'Edit Priority' );
define( '_PRP_PRIORITIES', 'Priorities' );
define( '_PRP_NOPRIORITY', 'There are no priorities in the database.' );
define( '_PRP_PRIORITY_UP', 'Move priority up' );
define( '_PRP_PRIORITY_TOP', 'Move priority to the top' );
define( '_PRP_PRIORITY_DOWN', 'Move priority down' );
define( '_PRP_PRIORITY_BOTTOM', 'Move priority to the bottom' );
define( '_PRP_PRIORITYNAME', 'Priority Name' );
define( '_PRP_CANNOTDELETEPRIORITY', 'You can not delete the last priority' );
define( '_PRP_INVALIDPRIORITYNAME', 'Please enter a valid priority name' );
define( '_PRP_PRIORITYSWAP', 'In order to delete the <strong>%s</strong> priority, please choose a replacement for associated projects.' );
define( '_PRP_PRIORITYDELETE', 'Delete Priority' );

// Members
define( '_PRP_MEMBERLIST', 'Member List' );
define( '_PRP_MEMBERS', 'Members' );
define( '_PRP_MEMBERSPROJECT', 'Project Members' );
define( '_PRP_NOMEMBERSPROJECT', 'There are no members associated with this project.' );
define( '_PRP_NOMEMBERSTASK', 'There are no members associated with this task.' );
define( '_PRP_NOMEMBERSREPORT', 'There are no members associated with this bug report.' );
define( '_PRP_NOMEMBERSREQUEST', 'There are no members associated with this feature request.' );
define( '_PRP_MEMBERSPROJECTSCHANGEPOSITION', 'Change project member position' );
define( '_PRP_MEMBERADD', 'Add Member' );
define( '_PRP_MEMBEREDIT', 'Edit Member' );
define( '_PRP_MEMBERDELETECONFIRM', 'Are you sure you want to delete <strong>%s</strong>?' );
define( '_PRP_MEMBER', 'Member' );
define( '_PRP_MEMBERADDTOPROJECTFIRST', 'Please add members to the project to add them to the tasks' );

// Tasks
define( '_PRP_TASK', 'Task' );
define( '_PRP_TASKS', 'Tasks' );
define( '_PRP_NOTASKS', 'There are no tasks associated with this project' );
define( '_PRP_TASKSCHANGESTATUS', 'Change task status' );
define( '_PRP_TASKSCHANGEPRIORITY', 'Change task priority' );
define( '_PRP_TASKSCHANGEPROJECT', 'Change task project' );
define( '_PRP_TASKDESCRIPTION', 'Task Description' );
define( '_PRP_TASKNAME', 'Task Name' );
define( '_PRP_TASKADD', 'Add Task' );
define( '_PRP_TASKEDIT', 'Edit Task' );
define( '_PRP_TASKSMEMBERSCHANGEPOSITION', 'Change task member position' );
define( '_PRP_TASKMEMBERS', 'Task Members' );
define( '_PRP_TASKDETAILS', 'Task Details' );
define( '_PRP_TASKADDALLMEMBERS', 'Add all project members to this task' );
define( '_PRP_TASKCOMMENTADD', 'Add comment' );
define( '_PRP_TASKCOMMENTEDIT', 'Edit comment' );
define( '_PRP_TASKCOMMENTINVALID', 'Please enter a valid comment' );
define( '_PRP_TASKCOMMENTSUBMITTED', 'Thank you for submitting a task comment!' );
define( '_PRP_NOCOMMENTSTASK', 'There are no comments associated with this task' );
define( '_PRP_TASKCOMMENTS', 'Task comments' );
define( '_PRP_TASKCOMMENTDELETECONFIRM', 'Are you sure you want to delete this comment?' );
define( '_PRP_TASKSTATUSNEW', 'Default status for new tasks' );
define( '_PRP_TASKPRIORITYNEW', 'Default priority for new tasks' );
define( '_PRP_TASKASSIGNEDTOTASK', 'You have been assigned to a task' );
define( '_PRP_TASKNOTIFYMEMBER', 'Notify task members when assigned to a task' );
define( '_PRP_TASKNOTIFYCOMMENTTURNOFF', 'Turn comment notifications off');
define( '_PRP_TASKNOTIFYCOMMENTTURNON', 'Turn comment notifications on');
define( '_PRP_TASKADMINCOMMENTSUBMITTED', 'An administrator has submitted a comment on your task.');