<?php
/*
+-------------------------------------------------------------------+
| CPG Dragonfly™ CMS                                                |
| Copyright © 2004 - 2005 by CPG-Nuke Dev Team                      |
| www.dragonflycms.org                                              |
| Dragonfly is released under the terms and conditions of the GNU   |
| GPL version 2 or any later version                                |
+-------------------------------------------------------------------+
| Myndworx Asylum™ Software                                         |
| This software is developed by the programming crew at the Myndworx|
| Asylum for the Programmatically Insane.                           |
| Copyright © 2005, 2006 by Myndworx Asylum and the original author |
| listed below.                                                     |
+-------------------------------------------------------------------+
| ProjectsPro module                                                |
| Administrate the request members                                     |
| Author - Jason Day and the Myndworx Asylum Dev Team               |
| eMail: support at myndworx dot com                                |
| Website: www.myndworx.com                                         |
+-------------------------------------------------------------------+
| Last modification notes:                                          |
| $Source$
| $Revision: 201 $
| $Author: jday29 $
| $Date: 2006-05-22 15:08:18 -0500 (Mon, 22 May 2006) $
+-------------------------------------------------------------------+
*/
/********************************************************
 * NSN Work Board
 * By: NukeScripts Network (webmaster@nukescripts.net)
 * http://www.nukescripts.net
 * Copyright © 2000-2005 by NukeScripts Network
 ********************************************************/
if (!defined('ADMIN_PAGES')) {
	exit;
}
if (!can_admin($module_name)) {
	die('Access Denied');
}

$projectspro_base = basename(dirname(dirname(__FILE__)));
$projectspro_prefix = $prefix.'_'.(('ProjectsPro' == $projectspro_base) ? 'prp_' : strtolower($projectspro_base).'_');

/**
 * Display the list of members
 **/
function ProjectsPro_requests_members() {
	global $prefix, $user_prefix, $db, $pagetitle, $cpgtpl, $projectspro_prefix;
	global $bgcolor2, $bgcolor3;
	
	$request_id = isset($_GET['request_id']) ? intval($_GET['request_id']) : 0;
	$request_project_id = isset($_GET['project_id']) ? intval($_GET['project_id']) : 0;
	
	// Invalid request_id
	if (0 == $request_id) {
		url_redirect(adminlink('&amp;file=requests'.(0 < $request_project_id ? '&amp;project_id='.$request_project_id : '')));
	}
	
	$pagetitle .= ' '._BC_DELIM.' '._PRP_MEMBERLIST;
	require('header.php');
	
	list($project_id) = $db->sql_ufetchrow('SELECT project_id FROM '.$projectspro_prefix.'requests WHERE request_id = '.$request_id, SQL_NUM, __FILE__, __LINE__);
	$result_members = $db->sql_query('SELECT u.user_id, u.username, po.position_name FROM ' . $projectspro_prefix.'projects_members pm, ' . $projectspro_prefix.'positions po, ' . $user_prefix . '_users u WHERE pm.position_id = po.position_id AND pm.user_id = u.user_id AND pm.project_id = ' . $project_id, false, __FILE__, __LINE__);
	$members = array();
	while($row_member = $db->sql_fetchrow($result_members, SQL_ASSOC)) {
		$members[$row_member['user_id']] = $row_member;
	}
	$db->sql_freeresult($result_members);

	$bgcolor = $bgcolor3;
	$result_members = $db->sql_query('SELECT rm.user_id, po.position_name, u.username FROM ' . $projectspro_prefix.'projects_members pm, ' . $projectspro_prefix.'requests_members rm, ' . $projectspro_prefix.'positions po, ' . $user_prefix . '_users u WHERE pm.user_id = rm.user_id AND pm.position_id = po.position_id AND rm.user_id = u.user_id AND pm.project_id = ' . $project_id . ' AND rm.request_id = ' . $request_id, false, __FILE__, __LINE__);
	// Add the member information to the template
	while(list($user_id, $position_name, $username) = $db->sql_fetchrow($result_members, SQL_NUM)) {
		$bgcolor = ($bgcolor == '') ? $bgcolor3 : '';
		if (isset($members[$user_id])) {
			unset($members[$user_id]);
		}
		$cpgtpl->assign_block_vars('member', array(
			'S_BGCOLOR' => $bgcolor,
			'S_USERNAME' => $username,
			'S_POSITION' => $position_name,
			'S_POSITION_HTML' => htmlprepare($position_name),

			'U_DELETE' => adminlink('&amp;file=requests_members&amp;mode=delete&amp;request_id='.$request_id.'&amp;user_id='.$user_id.(0 < $request_project_id ? '&amp;project_id=' . $request_project_id : '')),
			)
		);
	}
	
	// Add the potential members to the template
	foreach($members as $user_id => $member) {
		$cpgtpl->assign_block_vars('member_available', array(
			'S_USER_ID' => $user_id,
			'S_USERNAME' => $member['username'],
			'S_POSITION_NAME' => $member['position_name'],
			'S_POSITION_NAME_HTML' => htmlprepare($member['position_name']),
			)
		);
	}

	// Add the general information to the template
	$cpgtpl->assign_vars(array(
		'L_REQUESTS_MEMBERS' => _PRP_REQUESTMEMBERS,
		'L_FUNCTIONS' => _FUNCTIONS,
		'L_DELETE' => _DELETE,
		'L_POSITION' => _PRP_POSITION,
		'L_NO_MEMBERS' => _PRP_NOMEMBERSREQUEST,
		'L_USERNAME_POSITION' => _PRP_USERNAME.' - '._PRP_POSITION,
		'L_SAVE_CHANGES' => _SAVECHANGES,
		'L_RESET' => _RESET,
		'L_MEMBER_ADD_TO_PROJECT_FIRST' => count($members) ? '' : _PRP_MEMBERADDTOPROJECTFIRST,
		
		'S_BGCOLOR_2' => $bgcolor2,
		'S_REQUESTS_MEMBERS_COUNT' => $db->sql_numrows($result_members),
		
		'S_FORM_OPEN_REQUESTS_MEMBERS' => open_form(adminlink('&amp;file=requests_members&amp;mode=save&amp;request_id='.$request_id.'&amp;user_id=0'.(0 < $request_project_id ? '&amp;project_id='.$request_project_id : '')), 'post', _PRP_MEMBERADD),
		'S_FORM_CLOSE_REQUESTS_MEMBERS' => close_form(),
		)
	);

	$db->sql_freeresult($result_members);

	GraphicAdmin('_AMENU9');
	OpenTable();
	ProjectsPro_header();
	$cpgtpl->set_filenames(array('requests_members' => 'ProjectsPro/admin/requests_members.html'));
	$cpgtpl->display('requests_members');
	$cpgtpl->set_filenames(array('requests_members_edit' => 'ProjectsPro/admin/requests_members_edit.html'));
	$cpgtpl->display('requests_members_edit');
	CloseTable();
}

/**
 * Save the member to the request
 **/
function ProjectsPro_requests_members_save() {
	global $prefix, $user_prefix, $db, $cpgtpl, $MAIN_CFG, $projectspro_prefix, $projectspro_base;
	
	$request_id = isset($_GET['request_id']) ? intval($_GET['request_id']) : 0;
	$request_project_id = isset($_GET['project_id']) ? intval($_GET['project_id']) : 0;
	$user_id = isset($_POST['user_id']) ? $_POST['user_id'] : array();
	$position_id = isset($_POST['position_id']) ? intval($_POST['position_id']) : 0;
	
	require_once(CORE_PATH.'nbbcode.php');
	
	// Invalid request id
	if (0 == $request_id) {
		url_redirect(adminlink('&amp;file=requests'.(0 < $request_project_id ? '&amp;project_id='.$request_project_id : '')));
	} elseif (0 == count($user_id)) {
		url_redirect(adminlink('&amp;file=requests'.(0 < $request_project_id ? '&amp;project_id='.$request_project_id : '')));
	}

	$request = ProjectsPro_request_get($request_id);
	$priority = ProjectsPro_priority_get();
	$project = ProjectsPro_projects_get();
	
	$user_ids = array_keys($user_id);
	$result_users = $db->sql_query('SELECT user_id, user_email FROM '.$user_prefix.'_users WHERE user_id in ('.implode(', ', $user_ids).')');
	while ($row_user = $db->sql_fetchrow($result_users, SQL_ASSOC)) {
		$users[$row_user['user_id']] = $row_user['user_email'];
	}
	$db->sql_freeresult($result_users);

	// Add all of the members to the request
	foreach ($user_id as $key => $value) {
		$db->sql_query('INSERT INTO '.$projectspro_prefix.'requests_members (request_id, user_id) VALUES ('.$request_id.', '.intval($key).')', false, __FILE__, __LINE__);
		
		if ($MAIN_CFG[$projectspro_base]['notify_request_member']) {
			$cpgtpl->assign_vars(array(
				'L_PROJECT_NAME' => _PRP_PROJECTNAME,
				'L_REQUEST_SUMMARY' => _PRP_REQUESTSUMMARY,
				'L_REQUEST_DESCRIPTION' => _PRP_REQUESTDESCRIPTION,
				'L_ASSIGNED_TO_REQUEST' => _PRP_REQUESTASSIGNEDTOREQUEST,
				'L_REQUEST' => _PRP_REQUEST,
	
				'S_REQUEST_ID' => $request_id,
				'S_PROJECT_NAME' => $project[$request['project_id']],
				'S_PROJECT_NAME_HTML' => htmlprepare($project[$request['project_id']]),
				'S_REQUEST_NAME' => $request['summary'],
				'S_REQUEST_NAME_HTML' => htmlprepare($request['summary']),
				'S_REQUEST_DESCRIPTION' => decode_bb_all($request['description'], 1, false),
				
				'U_REQUEST' => getlink('&amp;file=requests&amp;request_id='.$request_id, true, true),
				'U_PROJECT' => getlink('&amp;file=project&amp;project_id='.$request['project_id'], true, true),
				)
			);
	
			ob_start();
			$cpgtpl->set_filenames(array('requests_members_email' => 'ProjectsPro/admin/requests_members_email.html'));
			$cpgtpl->display('requests_members_email');
			$message = ob_get_clean();
			
			send_mail($mailer_message, $message, 1, _PRP_REQUESTASSIGNEDTOREQUEST, $users[intval($key)]);
		}
	}
	
	url_redirect(adminlink('&amp;file=requests_members&amp;request_id=' . $request_id . (0 < $request_project_id ? '&amp;project_id=' . $request_project_id : '')));	
}

/**
 * Delete the request
 **/
function ProjectsPro_requests_members_delete() {
	global $prefix, $user_prefix, $db, $projectspro_prefix;
	
	$request_id = isset($_GET['request_id']) ? intval($_GET['request_id']) : 0;
	$user_id = isset($_GET['user_id']) ? intval($_GET['user_id']) : 0;
	$request_project_id = isset($_GET['project_id']) ? intval($_GET['project_id']) : 0;
	
	// User cancelled or an invalid request id
	if (0 == $request_id) {
		url_redirect(adminlink('&amp;file=request' . (0 < $request_project_id ? '&amp;project_id=' . $request_project_id : '')));
	} elseif (0 == $user_id || isset($_POST['cancel'])) {
		url_redirect(adminlink('&amp;file=requests_members&amp;request_id=' . $request_id . (0 < $request_project_id ? '&amp;project_id=' . $request_project_id : '')));
	}
	
	// User confirmed the delete
	if (isset($_POST['confirm'])) {
		$db->sql_query('DELETE FROM ' . $projectspro_prefix.'requests_members WHERE request_id = ' . $request_id . ' AND user_id = ' . $user_id, false, __FILE__, __LINE__);
		
		url_redirect(adminlink('&amp;file=requests_members&amp;request_id=' . $request_id . (0 < $request_project_id ? '&amp;project_id=' . $request_project_id : '')));
	}
	
	// Display the confirmation message
	$request = ProjectsPro_request_get($request_id);
	list($username) = $db->sql_ufetchrow('SELECT u.username FROM ' . $projectspro_prefix.'requests_members pm, ' . $user_prefix . '_users u WHERE pm.user_id = u.user_id AND pm.user_id = ' . $user_id, SQL_NUM, __FILE__, __LINE__);
	cpg_delete_msg(adminlink('&amp;file=requests_members&amp;mode=delete&amp;request_id=' . $request_id . '&amp;user_id=' . $user_id . (0 < $request_project_id ? '&amp;project_id=' . $request_project_id : '')), sprintf(_PRP_MEMBERDELETECONFIRM, '<strong>' . $username . '</strong>'));
}

get_lang('ProjectsPro');
require_once(BASEDIR.'includes/ProjectsPro/admin.php');

$pagetitle = _PRP_ADMINMENU;

$mode = isset($_POST['mode']) ? $_POST['mode'] : (isset($_GET['mode']) ? $_GET['mode'] : '');
switch ($mode) {
	case 'save':
		ProjectsPro_requests_members_save();
		break;
	case 'delete':
		ProjectsPro_requests_members_delete();
		break;
	default:
		ProjectsPro_requests_members();
		break;
}