<?php
/*
+-------------------------------------------------------------------+
| CPG Dragonfly™ CMS                                                |
| Copyright © 2004 - 2005 by CPG-Nuke Dev Team                      |
| www.dragonflycms.org                                              |
| Dragonfly is released under the terms and conditions of the GNU   |
| GPL version 2 or any later version                                |
+-------------------------------------------------------------------+
| Myndworx Asylum™ Software                                         |
| This software is developed by the programming crew at the Myndworx|
| Asylum for the Programmatically Insane.                           |
| Copyright © 2005, 2006 by Myndworx Asylum and the original author |
| listed below.                                                     |
+-------------------------------------------------------------------+
| ProjectsPro module                                                |
| Administrate the project tasks                                    |
| Author - Jason Day and the Myndworx Asylum Dev Team               |
| eMail: support at myndworx dot com                                |
| Website: www.myndworx.com                                         |
+-------------------------------------------------------------------+
| Last modification notes:                                          |
| $Source$
| $Revision: 201 $
| $Author: jday29 $
| $Date: 2006-05-22 15:08:18 -0500 (Mon, 22 May 2006) $
+-------------------------------------------------------------------+
*/
/********************************************************
 * NSN Work Board
 * By: NukeScripts Network (webmaster@nukescripts.net)
 * http://www.nukescripts.net
 * Copyright © 2000-2005 by NukeScripts Network
 ********************************************************/
if ( !defined( 'ADMIN_PAGES' ) ) {
	exit;
}
if ( !can_admin( $module_name ) ) {
	die( 'Access Denied' );
}

$projectspro_base = basename(dirname(dirname(__FILE__)));
$projectspro_prefix = $prefix.'_'.(('ProjectsPro' == $projectspro_base) ? 'prp_' : strtolower($projectspro_base).'_');

/**
 * Display the task list
 **/
function ProjectsPro_tasks() {
	global $prefix, $db, $pagetitle, $modheader, $cpgtpl, $CPG_SESS, $currentlang, $projectspro_prefix;
	global $bgcolor2, $bgcolor3;
	
	$pagetitle .= ' '._BC_DELIM.' '._PRP_TASKS;
	$modheader .= '<style type="text/css">@import url(themes/' . $CPG_SESS['theme'] . '/style/ProjectsPro/calendar-win2k-1.css);</style>' . "\n";
	$modheader .= '<script type="text/javascript" src="includes/javascript/calendar.js"></script>' . "\n";
	$modheader .= '<script type="text/javascript" src="includes/javascript/' . $currentlang . '/calendar.js"></script>' . "\n";
	$modheader .= '<script type="text/javascript" src="includes/javascript/calendar-setup.js"></script>' . "\n";
	require_once(CORE_PATH.'nbbcode.php');
	require( 'header.php' );
	
	$task_project_id = isset( $_GET['project_id'] ) ? intval( $_GET['project_id'] ) : 0;
	
	$status = ProjectsPro_status_get( 0 );
	$priority = ProjectsPro_priority_get();
	$project = ProjectsPro_projects_get();
	$bgcolor = $bgcolor3;
	$percent = array();
	for( $i = 0; $i < 101; $i++ ) {
		$percent[] = $i;
	}

	$result_tasks = $db->sql_query( 'SELECT p.project_id, p.project_name, t.task_id, t.task_name, s.status_name, pr.priority_name, count(tm.user_id) as user_count FROM ' . $projectspro_prefix.'projects p, ' . $projectspro_prefix.'priorities pr, ' . $projectspro_prefix.'status s, ( ' . $projectspro_prefix.'tasks t LEFT JOIN ' . $projectspro_prefix.'tasks_members tm ON t.task_id = tm.task_id ) WHERE p.project_id = t.project_id AND t.priority_id = pr.priority_id AND t.status_id = s.status_id ' . ( 0 < $task_project_id ? 'AND p.project_id = ' . $task_project_id : '' ) . ' GROUP BY t.task_id ORDER BY p.weight ASC, pr.weight DESC, s.weight DESC, t.task_name ASC', false, __FILE__, __LINE__ );
	
	$cpgtpl->assign_vars( array(
		'B_EDIT' => false,
		
		'L_PROJECT_NAME' => _PRP_PROJECTNAME,
		'L_STATUS' => _STATUS,
		'L_PRIORITY' => _PRP_PRIORITY,
		'L_MEMBERS' => _PRP_MEMBERS,
		'L_FUNCTIONS' => _FUNCTIONS,
		'L_NO_TASKS' => _PRP_NOTASKS,
		'L_EDIT' => _EDIT,
		'L_DELETE' => _DELETE,
		'L_TASKS_CHANGE_PROJECT' => _PRP_TASKSCHANGEPROJECT,
		'L_TASKS_CHANGE_STATUS' => _PRP_TASKSCHANGESTATUS,
		'L_TASKS_CHANGE_PRIORITY' => _PRP_TASKSCHANGEPRIORITY,
		'L_TASK_NAME' => _PRP_TASKNAME,
		'L_TASK_DESCRIPTION' => _PRP_TASKDESCRIPTION,
		'L_PRIORITY' => _PRP_PRIORITY,
		'L_TASK_PERCENT' => _PRP_STATUSPERCENT,
		'L_INFO_PERCENT' => _PRP_STATUSPERCENT_CALCULATE,
		'L_PERCENT' => _PRP_PERCENT,
		'L_STATUS' => _PRP_STATUS,
		'L_START_DATE' => _PRP_STARTDATE,
		'L_END_DATE' => _PRP_FINISHDATE,
		'L_SAVE_CHANGES' => _SAVECHANGES,
		'L_RESET' => _RESET,
		'L_PERCENT' => _PRP_PERCENT,
		'L_ADD_ALL_MEMBERS' => _PRP_TASKADDALLMEMBERS,
		'L_CHOOSE_DATE' => _PRP_CHOOSEDATE,

		'S_BGCOLOR_2' => $bgcolor2,
		'S_FORM_OPEN_TASK' => open_form( adminlink('&amp;file=tasks&amp;mode=save&amp;task_id=0' . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ), 'post', _PRP_TASKADD ),
		'S_FORM_CLOSE_TASK' => close_form(),
		
		'S_TASKS_COUNT' => $db->sql_numrows( $result_tasks ),
		'S_PROJECT_ID' => select_box( 'project_id', ( 0 < $task_project_id ? $task_project_id : '' ), $project ),
		'S_TASK_NAME' => '',
		'S_TASK_NAME_HTML' => htmlprepare(''),
		'S_BBCODE_TASKS' => bbcode_table( 'task_description', 'post', 1 ),
		'S_TASK_DESCRIPTION' => '',
		'S_TASK_PRIORITY' => select_box( 'priority_id', '', $priority ),
		'S_TASK_PERCENT' => select_option( 'task_percent', 0, $percent ),
		'S_TASK_STATUS' => select_box( 'status_id', '', $status ),
		'S_DATE_START' => formatDateTime( gmtime(), '%m-%d-%Y' ),
		'S_DATE_END' => '',
		'S_DATE_FORMAT' => '%m-%d-%Y',
		'S_ADD_ALL_MEMBERS' => yesno_option( 'add_all_members', 0 ),
		)
	);
	
	while( list( $project_id, $project_name, $task_id, $task_name, $status_name, $priority_name, $user_count ) = $db->sql_fetchrow( $result_tasks, SQL_NUM ) ) {
		$bgcolor = ( $bgcolor == '' ) ? $bgcolor3 : '';
		$cpgtpl->assign_block_vars( 'task', array(
			'S_BGCOLOR' => $bgcolor,
			'S_TASK_NAME' => $task_name,
			'S_TASK_NAME_HTML' => htmlprepare($task_name),
			'S_PROJECT_NAME' => $project_name,
			'S_PROJECT_NAME_HTML' => htmlprepare($project_name),
			'S_STATUS' => $status_name,
			'S_STATUS_HTML' => htmlprepare($status_name),
			'S_PRIORITY' => $priority_name,
			'S_PRIORITY_HTML' => htmlprepare($priority_name),
			'S_USER_COUNT' => $user_count,

			'U_PROJECT' => adminlink('&amp;file=tasks&amp;mode=changeproject&amp;task_id=' . $task_id . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ),
			'U_STATUS' => adminlink('&amp;file=tasks&amp;mode=changestatus&amp;task_id=' . $task_id . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ),
			'U_PRIORITY' => adminlink('&amp;file=tasks&amp;mode=changepriority&amp;task_id=' . $task_id . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ),
			'U_MEMBERS' => adminlink('&amp;file=tasks_members&amp;task_id=' . $task_id . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ),
			'U_EDIT' => adminlink('&amp;file=tasks&amp;mode=edit&amp;task_id=' . $task_id . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ),
			'U_DELETE' => adminlink('&amp;file=tasks&amp;mode=delete&amp;task_id=' . $task_id . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ),
			)
		);
	}
	$db->sql_freeresult( $result_tasks );

	GraphicAdmin( '_AMENU9' );
	OpenTable();
	ProjectsPro_header();
	$cpgtpl->set_filenames( array( 'tasks' => 'ProjectsPro/admin/tasks.html' ) );
	$cpgtpl->display( 'tasks' );
	$cpgtpl->set_filenames( array( 'edit' => 'ProjectsPro/admin/tasks_edit.html' ) );
	$cpgtpl->display( 'edit' );
	CloseTable();
}

/**
 * Change a tasks project
 **/
function ProjectsPro_tasks_change_project() {
	global $prefix, $db, $projectspro_base, $CPG_SESS, $projectspro_prefix;

	if ($projectspro_base != $CPG_SESS['admin']['page']) {
		cpg_error(_ERROR_BAD_LINK, _SEC_ERROR);
	}

	// Verify a valid task id
	$task_id = isset( $_GET['task_id'] ) ? intval( $_GET['task_id'] ) : 0;
	$task_project_id = isset( $_GET['project_id'] ) ? intval( $_GET['project_id'] ) : 0;
	
	if ( 0 == $task_id ) {
		url_redirect( adminlink('&amp;file=tasks' . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ) );
	}
	
	// Get the current project id from the database
	list( $project_id ) = $db->sql_ufetchrow( 'SELECT project_id FROM ' . $projectspro_prefix.'tasks WHERE task_id = ' . $task_id, SQL_NUM, __FILE__, __LINE__ );
	
	// Change the project to the next in the list
	$project = ProjectsPro_projects_get();
	$keys = array_keys( $project );
	$key = array_search( intval( $project_id ), $keys );
	for( $i = $key; $i < count( $keys ); $i++ ) {
		if ( $project_id == $keys[$i] ) {
			if ( $i == ( count( $keys ) - 1 ) ) {
				$project_id = $keys[0];
			}
			else {
				$project_id = $keys[$i+1];
			}
			break;
		}
	}
	$db->sql_query( 'UPDATE ' . $projectspro_prefix.'tasks SET project_id = ' . $project_id . ' WHERE task_id = ' . $task_id, false, __FILE__, __LINE__ );
	
	// Delete any members on the task that are not under the new project
	$result_members = $db->sql_query( 'SELECT tm.user_id, pm.project_id FROM ( ' . $projectspro_prefix.'tasks_members tm LEFT JOIN ' . $projectspro_prefix.'projects_members pm ON tm.user_id = pm.user_id AND pm.project_id = ' . $project_id . ' ) WHERE tm.task_id = ' . $task_id, false, __FILE__, __LINE__ );
	$users = array();
	while( $row_member = $db->sql_fetchrow( $result_members, SQL_ASSOC ) ) {
		if ( empty( $row_member['project_id'] ) || $project_id != $row_member['project_id'] ) {
			$users[] = $row_member['user_id'];
		}
	}
	$db->sql_freeresult( $result_members );
	if ( count( $users ) ) {
		$db->sql_query( 'DELETE FROM ' . $projectspro_prefix.'tasks_members WHERE task_id = ' . $task_id . ' AND user_id IN (' . implode( ',', $users ) . ')', false, __FILE__, __LINE__ );
	}
	
	url_redirect( adminlink('&amp;file=tasks' . ( 0 < $task_project_id ? '&amp;project_id=' . $project_id : '' ) ) );
}

/**
 * Change a tasks status
 **/
function ProjectsPro_tasks_change_status() {
	global $prefix, $db, $projectspro_base, $CPG_SESS, $projectspro_prefix;

	if ($projectspro_base != $CPG_SESS['admin']['page']) {
		cpg_error(_ERROR_BAD_LINK, _SEC_ERROR);
	}

	// Verify a valid task id
	$task_id = isset( $_GET['task_id'] ) ? intval( $_GET['task_id'] ) : 0;
	$task_project_id = isset( $_GET['project_id'] ) ? intval( $_GET['project_id'] ) : 0;
	if ( 0 == $task_id ) {
		url_redirect( adminlink('&amp;file=tasks' . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ) );
	}
	
	// Get the current status from the database
	list( $status_id ) = $db->sql_ufetchrow( 'SELECT status_id FROM ' . $projectspro_prefix.'tasks WHERE task_id = ' . $task_id, SQL_NUM, __FILE__, __LINE__ );
	
	// Change the status to the next in the list
	$status = ProjectsPro_status_get( 0 );
	$keys = array_keys( $status );
	$key = array_search( intval( $status_id ), $keys );
	if ( is_numeric( $key ) ) {
		for( $i = $key; $i < count( $keys ); $i++ ) {
			if ( $status_id == $keys[$i] ) {
				if ( $i == ( count( $keys ) - 1 ) ) {
					$status_id = $keys[0];
				}
				else {
					$status_id = $keys[$i+1];
				}
				break;
			}
		}
	} else {
		$status_id = $keys[0];
	}
	$db->sql_query( 'UPDATE ' . $projectspro_prefix.'tasks SET status_id = ' . $status_id . ' WHERE task_id = ' . $task_id, false, __FILE__, __LINE__ );
	
	url_redirect( adminlink('&amp;file=tasks' . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ) );
}

/**
 * Change a tasks priority
 **/
function ProjectsPro_tasks_change_priority() {
	global $prefix, $db, $projectspro_base, $CPG_SESS, $projectspro_prefix;

	if ($projectspro_base != $CPG_SESS['admin']['page']) {
		cpg_error(_ERROR_BAD_LINK, _SEC_ERROR);
	}

	// Verify a valid task id
	$task_id = isset( $_GET['task_id'] ) ? intval( $_GET['task_id'] ) : 0;
	$task_project_id = isset( $_GET['project_id'] ) ? intval( $_GET['project_id'] ) : 0;
	if ( 0 == $task_id ) {
		url_redirect( adminlink('&amp;file=tasks' . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ) );
	}
	
	// Get the current priority from the database
	list( $priority_id ) = $db->sql_ufetchrow( 'SELECT priority_id FROM ' . $projectspro_prefix.'tasks WHERE task_id = ' . $task_id, SQL_NUM, __FILE__, __LINE__ );
	
	// Change the priority to the next in the list
	$priority = ProjectsPro_priority_get();
	$keys = array_keys( $priority );
	$key = array_search( intval( $priority_id ), $keys );
	for( $i = $key; $i < count( $keys ); $i++ ) {
		if ( $priority_id == $keys[$i] ) {
			if ( $i == ( count( $keys ) - 1 ) ) {
				$priority_id = $keys[0];
			}
			else {
				$priority_id = $keys[$i+1];
			}
			break;
		}
	}
	$db->sql_query( 'UPDATE ' . $projectspro_prefix.'tasks SET priority_id = ' . $priority_id . ' WHERE task_id = ' . $task_id, false, __FILE__, __LINE__ );
	
	url_redirect( adminlink('&amp;file=tasks' . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ) );
}

/**
 * Delete the task
 **/
function ProjectsPro_tasks_delete() {
	global $prefix, $db, $projectspro_prefix;
	
	$task_id = isset( $_GET['task_id'] ) ? intval( $_GET['task_id'] ) : 0;
	$task_project_id = isset( $_GET['project_id'] ) ? intval( $_GET['project_id'] ) : 0;
	
	// User cancelled or an invalid task id
	if ( 0 == $task_id || isset( $_POST['cancel'] ) ) {
		url_redirect( adminlink('&amp;file=tasks' . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ) );
	}
	
	// User confirmed the delete
	if ( isset( $_POST['confirm'] ) ) {
		// Delete the members of the tasks' tasks first
		$db->sql_query( 'DELETE FROM ' . $projectspro_prefix.'tasks_members WHERE task_id = ' . $task_id, false, __FILE__, __LINE__ );
		$db->sql_query( 'OPTIMIZE TABLE ' . $projectspro_prefix.'tasks_members' , false, __FILE__, __LINE__ );

		// Delete the task comments
		$db->sql_query( 'DELETE FROM ' . $projectspro_prefix.'comments WHERE join_id = ' . $task_id . ' AND join_type = 1', false, __FILE__, __LINE__ );
		$db->sql_query( 'OPTIMIZE TABLE ' . $projectspro_prefix.'comments', false, __FILE__, __LINE__ );
		
		// Delete the task itself
		$db->sql_query( 'DELETE FROM ' . $projectspro_prefix.'tasks WHERE task_id = ' . $task_id, false, __FILE__, __LINE__ );
		$db->sql_query( 'OPTIMIZE TABLE ' . $projectspro_prefix.'tasks' , false, __FILE__, __LINE__ );

		url_redirect( adminlink('&amp;file=tasks' . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ) );
	}
	
	// Display the confirmation message
	$task = ProjectsPro_task_get( $task_id );
	cpg_delete_msg( adminlink('&amp;file=tasks&amp;mode=delete&amp;task_id=' . $task_id . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ), sprintf( _ERROR_DELETE_CONF, '<strong>' . $task['task_name'] . '</strong>' ) );
}

/**
 * Edit/Add a task
 **/
function ProjectsPro_tasks_edit() {
	global $prefix, $db, $pagetitle, $modheader, $cpgtpl, $CPG_SESS, $currentlang, $projectspro_prefix;
	
	$task_id = isset( $_GET['task_id'] ) ? intval( $_GET['task_id'] ) : 0;
	$task_project_id = isset( $_GET['project_id'] ) ? intval( $_GET['project_id'] ) : 0;
	
	// Invalid task id
	if ( 0 == $task_id ) {
		url_redirect( adminlink('&amp;file=tasks' . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ) );
	}
	
	$pagetitle .= ' ' . _BC_DELIM . ' ' . _PRP_TASKEDIT;
	$modheader .= '<style type="text/css">@import url(themes/' . $CPG_SESS['theme'] . '/style/ProjectsPro/calendar-win2k-1.css);</style>' . "\n";
	$modheader .= '<script type="text/javascript" src="includes/javascript/calendar.js"></script>' . "\n";
	$modheader .= '<script type="text/javascript" src="includes/javascript/' . $currentlang . '/calendar.js"></script>' . "\n";
	$modheader .= '<script type="text/javascript" src="includes/javascript/calendar-setup.js"></script>' . "\n";
	require_once(CORE_PATH.'nbbcode.php');
	require( 'header.php' );
	
	$task = ProjectsPro_task_get( $task_id );
	$priority = ProjectsPro_priority_get();
	$status = ProjectsPro_status_get( 0 );
	$project = ProjectsPro_projects_get();
	
	$percent = array();
	for( $i = 0; $i < 101; $i++ ) {
		$percent[] = $i;
	}

	$cpgtpl->assign_vars( array(
		'B_EDIT' => is_user() ? true : false,
		
		'L_PROJECT_NAME' => _PRP_PROJECTNAME,
		'L_TASK_NAME' => _PRP_TASKNAME,
		'L_TASK_DESCRIPTION' => _PRP_TASKDESCRIPTION,
		'L_TASK_PERCENT' => _PRP_STATUSPERCENT,
		'L_PRIORITY' => _PRP_PRIORITY,
		'L_PERCENT' => _PRP_STATUSPERCENT,
		'L_INFO_PERCENT' => _PRP_STATUSPERCENT_CALCULATE,
		'L_STATUS' => _PRP_STATUS,
		'L_START_DATE' => _PRP_STARTDATE,
		'L_END_DATE' => _PRP_FINISHDATE,
		'L_SAVE_CHANGES' => _SAVECHANGES,
		'L_RESET' => _RESET,
		'L_PERCENT' => _PRP_PERCENT,
		'L_ADD_ALL_MEMBERS' => _PRP_TASKADDALLMEMBERS,
		'L_COMMENT_ADD' =>_PRP_TASKCOMMENTADD,
		'L_CHOOSE_DATE' => _PRP_CHOOSEDATE,
		
		'S_FORM_OPEN_TASK' => open_form( adminlink('&amp;file=tasks&amp;mode=save&amp;task_id=' . $task_id . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ), 'post', _PRP_TASKEDIT ),
		'S_FORM_CLOSE_TASK' => close_form(),
		
		'S_PROJECT_ID' => select_box( 'project_id', $task['project_id'], $project ),
		'S_TASK_NAME' => $task['task_name'],
		'S_TASK_NAME_HTML' => htmlprepare( $task['task_name'] ),
		'S_BBCODE_TASKS' => bbcode_table( 'task_description', 'post', 1 ),
		'S_BBCODE_COMMENT' => bbcode_table( 'comment', 'post', 1 ),
		'S_TASK_DESCRIPTION' => htmlprepare( $task['task_description'] ),
		'S_TASK_PRIORITY' => select_box( 'priority_id', $task['priority_id'], $priority ),
		'S_TASK_PERCENT' => select_option( 'task_percent', $task['task_percent'], $percent ),
		'S_TASK_STATUS' => select_box( 'status_id', $task['status_id'], $status ),
		'S_DATE_START' => ( 0 == $task['date_started'] ? '' : L10NTime::strftime('%m-%d-%Y', $task['date_started'], 0, 0) ),
		'S_DATE_END' => ( 0 == $task['date_finished'] ? '' : L10NTime::strftime('%m-%d-%Y', $task['date_finished'], 0, 0) ),
		'S_DATE_FORMAT' => '%m-%d-%Y',
		'S_ADD_ALL_MEMBERS' => '',
		)
	);
	
	GraphicAdmin( '_AMENU9' );
	OpenTable();
	ProjectsPro_header();
	$cpgtpl->set_filenames( array( 'tasks_edit' => 'ProjectsPro/admin/tasks_edit.html' ) );
	$cpgtpl->display( 'tasks_edit' );
	CloseTable();
}

/**
 * Save a task
 * A task_id of 0 (zero) indicates a new task
 **/
function ProjectsPro_tasks_save() {
	global $prefix, $user_prefix, $db, $userinfo, $cpgtpl, $MAIN_CFG, $projectspro_prefix, $projectspro_base;
	
	require_once(CORE_PATH.'nbbcode.php');
	
	$task_project_id = isset( $_GET['project_id'] ) ? intval( $_GET['project_id'] ) : 0;

	$project_id = isset( $_POST['project_id'] ) ? intval( $_POST['project_id'] ) : 0;
	$task_id = isset( $_GET['task_id'] ) ? intval( $_GET['task_id'] ) : 0;
	$task_name = isset( $_POST['task_name'] ) ? Fix_Quotes( $_POST['task_name'] ) : '';
	$task_description = isset( $_POST['task_description'] ) ? Fix_Quotes( $_POST['task_description'] ) : '';
	$priority_id = isset( $_POST['priority_id'] ) ? intval( $_POST['priority_id'] ) : 0;
	$task_percent = isset( $_POST['task_percent'] ) ? intval( $_POST['task_percent'] ) : 0;
	$status_id = isset( $_POST['status_id'] ) ? intval( $_POST['status_id'] ) : 0;
	$start_date = isset( $_POST['start_date'] ) ? explode( '-', $_POST['start_date'] ) : array();
	$end_date = isset( $_POST['end_date'] ) ? explode( '-', $_POST['end_date'] ) : array();
	$date_started = 0;
	$date_finished = 0;
	if ( 3 == count( $start_date ) ) {
		$date_started = mktime( 0, 0, 1, $start_date[0], $start_date[1], $start_date[2] );
	}
	if ( 3 == count( $end_date ) ) {
		$date_finished = mktime( 0, 0, 1, $end_date[0], $end_date[1], $end_date[2] );
	}
	$comment = isset( $_POST['comment'] ) ? Fix_Quotes( $_POST['comment'] ) : '';
	if ( 100 < $task_percent ) {
		$task_percent = 100;
	} elseif ( 0 > $task_percent ) {
		$task_percent = 0;
	}
	$add_all_members = isset( $_POST['add_all_members'] ) ? $_POST['add_all_members'] : 0;
	
	// Delete any members on the task that are not under the new project
	$result_members = $db->sql_query( 'SELECT tm.user_id, pm.project_id FROM ( ' . $projectspro_prefix.'tasks_members tm LEFT JOIN ' . $projectspro_prefix.'projects_members pm ON tm.user_id = pm.user_id AND pm.project_id = ' . $project_id . ' ) WHERE tm.task_id = ' . $task_id, false, __FILE__, __LINE__ );
	$users = array();
	while( $row_member = $db->sql_fetchrow( $result_members, SQL_ASSOC ) ) {
		if ( empty( $row_member['project_id'] ) || $project_id != $row_member['project_id'] ) {
			$users[] = $row_member['user_id'];
		}
	}
	$db->sql_freeresult( $result_members );
	if ( count( $users ) ) {
		$db->sql_query( 'DELETE FROM ' . $projectspro_prefix.'tasks_members WHERE task_id = ' . $task_id . ' AND user_id IN (' . implode( ',', $users ) . ')', false, __FILE__, __LINE__ );
	}
	
	if ( 0 < $task_id ) {
		$db->sql_query( 'UPDATE ' . $projectspro_prefix.'tasks SET project_id = ' . $project_id . ", task_name = '" . $task_name . "', task_description = '" . $task_description . "', priority_id = " . $priority_id . ', status_id = ' . $status_id . ', task_percent = ' . $task_percent . ', date_started = ' . $date_started . ', date_finished = ' . $date_finished . ' WHERE task_id = ' . $task_id, false, __FILE__, __LINE__ );
	} else {
		$db->sql_query( 'INSERT INTO ' . $projectspro_prefix.'tasks (project_id, task_name, task_description, priority_id, status_id, task_percent, date_created, date_started, date_finished, user_id) VALUES (' . $project_id . ",'" . $task_name . "', '" . $task_description . "', " . $priority_id . ', ' . $status_id . ', ' . $task_percent . ', ' . gmtime() . ', ' . $date_started . ', ' . $date_finished . ',0)', false, __FILE__, __LINE__ );
		$task_id = $db->sql_nextid( 'task_id' );
	}
	
	// Add all of the project members to this task
	if ( $add_all_members ) {
		$result_members = $db->sql_query( 'SELECT pm.user_id, u.user_email FROM ' . $projectspro_prefix.'projects_members pm, ' . $user_prefix . '_users u WHERE pm.user_id = u.user_id AND pm.project_id = ' . $project_id, false, __FILE__, __LINE__ );
		$task = ProjectsPro_task_get( $task_id );
		$priority = ProjectsPro_priority_get();
		$project = ProjectsPro_projects_get();

		while( list( $user_id, $user_email ) = $db->sql_fetchrow( $result_members, SQL_NUM ) ) {
			$db->sql_query( 'INSERT INTO ' . $projectspro_prefix.'tasks_members (task_id, user_id) VALUES (' . $task_id . ', ' . $user_id . ')', false, __FILE__, __LINE__ );

			if ( $MAIN_CFG[$projectspro_base]['notify_task_member'] ) {
				$cpgtpl->assign_vars( array(
					'L_PROJECT_NAME' => _PRP_PROJECTNAME,
					'L_TASK_NAME' => _PRP_TASKNAME,
					'L_TASK_DESCRIPTION' => _PRP_TASKDESCRIPTION,
					'L_PRIORITY' => _PRP_PRIORITY,
					'L_ASSIGNED_TO_TASK' => _PRP_TASKASSIGNEDTOTASK,
					'L_TASK' => _PRP_TASK,
		
					'S_TASK_ID' => $task_id,
					'S_PROJECT_NAME' => $project[$task['project_id']],
					'S_PROJECT_NAME_HTML' => htmlprepare($project[$task['project_id']]),
					'S_TASK_NAME' => $task['task_name'],
					'S_TASK_NAME_HTML' => htmlprepare( $task['task_name'] ),
					'S_TASK_DESCRIPTION' => decode_bb_all( $task['task_description'], 1, false),
					'S_TASK_PRIORITY' => $priority[$task['priority_id']],
					'S_TASK_PRIORITY_HTML' => htmlprepare($priority[$task['priority_id']]),
					
					'U_TASK' => getlink('&amp;file=task&amp;task_id=' . $task_id, true, true ),
					'U_PROJECT' => getlink('&amp;file=project&amp;project_id=' . $task['project_id'], true, true ),
					)
				);
		
				ob_start();
				$cpgtpl->set_filenames( array( 'tasks_members_email' => 'ProjectsPro/admin/tasks_members_email.html' ) );
				$cpgtpl->display( 'tasks_members_email' );
				$message = ob_get_clean();
				
				send_mail( $mailer_message, $message, 1, _PRP_TASKASSIGNEDTOTASK, $user_email );
			}
		}
	}
	
	if ( '' != $comment ) {
		$db->sql_query( 'INSERT INTO ' . $projectspro_prefix.'comments (join_id, join_type, user_id, ip, description, date_created) VALUES (' . $task_id . ', 1, ' . is_user() . ", '" . $userinfo['user_ip'] . "', '" . $comment . "', " . gmtime() . ')', false, __FILE__, __LINE__ );

		# Notify the user on administrator or task member comments
		list($project_name, $user_id, $notify_comment, $user_email) = $db->sql_ufetchrow('SELECT p.project_name, t.user_id, t.notify_comment, u.user_email FROM '.$projectspro_prefix.'projects p, ( '.$projectspro_prefix.'tasks t LEFT JOIN '.$user_prefix.'_users u ON t.user_id = u.user_id ) WHERE p.project_id = t.project_id AND t.task_id = '.$task_id, SQL_NUM);
		if ($notify_comment && $userinfo['user_id']!=$user_id && 1<$user_id) {
			require_once(CORE_PATH.'nbbcode.php');
			$cpgtpl->assign_vars(array(
				'L_TASK_COMMENT_SUBMITTED' => _PRP_TASKADMINCOMMENTSUBMITTED,
				'L_PROJECT_NAME' => _PRP_PROJECTNAME,
				'L_TASK' => _PRP_TASK,
				'L_TASK_NAME' => _PRP_TASKNAME,
				'L_DESCRIPTION' => _PRP_TASKCOMMENTS,
				'L_SUBMITTED_BY' => _PRP_SUBMITTEDBY,
				'L_REQUEST' => _PRP_REQUEST,
				
				'S_SUBMITTED_BY' => $userinfo['username'],
				'S_PROJECT_NAME' => $project_name,
				'S_PROJECT_NAME_HTML' => htmlprepare($project_name),
				'S_TASK_NAME' => $task_name,
				'S_TASK_NAME_HTML' => htmlprepare($task_name),
				'S_DESCRIPTION' => decode_bb_all($comment, 1, false),
				'S_TASK_ID' => $task_id,
				
				'U_TASK' => getlink('&amp;file=task&amp;task_id='.$task_id, true, true),
				'U_SUBMITTED_BY' => getlink('Your_Account&amp;profile='.$userinfo['user_id'], true, true),
				)
			);
			
			ob_start();
			$cpgtpl->set_filenames(array('task_comment_email' => 'ProjectsPro/task_comment_email.html'));
			$cpgtpl->display('task_comment_email');
			$message = ob_get_clean();
	
			send_mail( $mailer_message, $message, 1, _PRP_TASKADMINCOMMENTSUBMITTED, $user_email );
		}
	}

	url_redirect( adminlink('&amp;file=tasks' . ( 0 < $task_project_id ? '&amp;project_id=' . $task_project_id : '' ) ) );
}



get_lang('ProjectsPro');
require_once(BASEDIR.'includes/ProjectsPro/admin.php');

$pagetitle = _PRP_ADMINMENU;

$mode = isset($_POST['mode']) ? $_POST['mode'] : (isset($_GET['mode']) ? $_GET['mode'] : '');
switch ($mode) {
	case 'changeproject':
		ProjectsPro_tasks_change_project();
		break;
	case 'changestatus':
		ProjectsPro_tasks_change_status();
		break;
	case 'changepriority':
		ProjectsPro_tasks_change_priority();
		break;
	case 'up':
	case 'down':
	case 'top':
	case 'bottom':
		ProjectsPro_tasks_move( $mode );
		break;
	case 'delete':
		ProjectsPro_tasks_delete();
		break;
	case 'edit':
		ProjectsPro_tasks_edit();
		break;
	case 'save':
		ProjectsPro_tasks_save();
		break;
	default:
		ProjectsPro_tasks();
		break;
}