<?php
/*
+-------------------------------------------------------------------+
| CPG Dragonfly CMS                                                |
| Copyright  2004 - 2005 by CPG-Nuke Dev Team                      |
| www.dragonflycms.org                                              |
| Dragonfly is released under the terms and conditions of the GNU   |
| GPL version 2 or any later version                                |
+-------------------------------------------------------------------+
| Myndworx Asylum Software                                         |
| This software is developed by the programming crew at the Myndworx|
| Asylum for the Programmatically Insane.                           |
| Copyright  2005, 2006 by Myndworx Asylum and the original author |
| listed below.                                                     |
+-------------------------------------------------------------------+
| ProjectsPro module                                                |
| ProjectsPro installation file |
| Author - Jason Day and the Myndworx Asylum Dev Team               |
| eMail: support at myndworx dot com                                |
| Website: www.myndworx.com                                         |
+-------------------------------------------------------------------+
| Last modification notes:                                          |
| $Source$
| $Revision: 248 $
| $Author: jday29 $
| $Date: 2006-09-15 09:33:45 -0500 (Fri, 15 Sep 2006) $
+-------------------------------------------------------------------+
*/
/*********************************************
	NSNWorkBoard Module for CPG-Dragonfly CMS
**********************************************/
if (!defined('ADMIN_MOD_INSTALL')) { exit; }

$projectspro_base = basename(dirname(__FILE__));
$projectspro_prefix = $prefix.'_'.(('ProjectsPro' == $projectspro_base) ? 'prp_' : strtolower($projectspro_base).'_');

require_once(BASEDIR.'includes/ProjectsPro/functions_installation.php');

eval("class {$projectspro_base} {
	var \$radmin;
	var \$version;
	var \$modname;
	var \$description;
	var \$author;
	var \$website;
	var \$prefix;
	var \$dbtables;
	
	# class constructor
	function {$projectspro_base}() {
		\$this->radmin = true;
		\$this->version = '1.1.0.2';
		\$this->modname = 'ProjectsPro';
		\$this->description = 'A module to organize and manage your projects';
		\$this->author = 'Ported by the MwA Dev Team, code from nukescripts.com';
		\$this->website = 'www.myndworx.com';
		\$this->base = '{$projectspro_base}';
		\$this->prefix = '".(('ProjectsPro' == $projectspro_base) ? 'prp_' : strtolower($projectspro_base).'_')."';
		\$this->dbtables = array(
			\$this->prefix.'comments',
			\$this->prefix.'positions', 
			\$this->prefix.'priorities', 
			\$this->prefix.'projects', 
			\$this->prefix.'projects_members', 
			\$this->prefix.'reports', 
			\$this->prefix.'reports_members',
			\$this->prefix.'requests', 
			\$this->prefix.'requests_members', 
			\$this->prefix.'status', 
			\$this->prefix.'tasks', 
			\$this->prefix.'tasks_members', 
			\$this->prefix.'types'
		);
	}

	# module installer
	function install() {
		return ProjectsPro_install(\$this->prefix, \$this->base);
	}

	# module uninstaller
	function uninstall() {
		return ProjectsPro_uninstall(\$this->prefix, \$this->dbtables, \$this->base);
	}

	# module upgrader
	function upgrade(\$prev_version) {
		return ProjectsPro_upgrade(\$prev_version, \$this->prefix, \$this->base);
	}
}
");