<?php
/*
+-------------------------------------------------------------------+
| CPG Dragonfly CMS                                                |
| Copyright  2004 - 2005 by CPG-Nuke Dev Team                      |
| www.dragonflycms.org                                              |
| Dragonfly is released under the terms and conditions of the GNU   |
| GPL version 2 or any later version                                |
+-------------------------------------------------------------------+
| Myndworx Asylum Software                                         |
| This software is developed by the programming crew at the Myndworx|
| Asylum for the Programmatically Insane.                           |
| Copyright  2005, 2006 by Myndworx Asylum and the original author |
| listed below.                                                     |
+-------------------------------------------------------------------+
| ProjectsPro module                                                |
| Displays the list of member positions                             |
| Author - Jason Day and the Myndworx Asylum Dev Team               |
| eMail: support at myndworx dot com                                |
| Website: www.myndworx.com                                         |
+-------------------------------------------------------------------+
| Last modification notes:                                          |
| $Source$
| $Revision: 201 $
| $Author: jday29 $
| $Date: 2006-05-22 15:08:18 -0500 (Mon, 22 May 2006) $
+-------------------------------------------------------------------+
*/
/********************************************************
 * NSN Work Board
 * By: NukeScripts Network (webmaster@nukescripts.net)
 * http://www.nukescripts.net
 * Copyright  2000-2005 by NukeScripts Network
 ********************************************************/
if ( !defined( 'CPG_NUKE' ) ) {
	exit;
}

$projectspro_base = basename(dirname(__FILE__));
$projectspro_prefix = $prefix.'_'.(('ProjectsPro' == $projectspro_base) ? 'prp_' : strtolower($projectspro_base).'_');

/**
 * Display the positions list
 **/
function ProjectsPro_position() {
	global $prefix, $db, $pagetitle, $cpgtpl, $projectspro_prefix;
	
	require_once(CORE_PATH.'nbbcode.php');

	$cpgtpl->assign_vars( array(
		'L_POSITION_NAME' => _PRP_POSITIONNAME,
		'L_POSITION_DESCRIPTION' => _PRP_POSITIONDESCRIPTION,
		)
	);
	
	$result_position = $db->sql_query( 'SELECT position_name, position_description FROM ' . $projectspro_prefix . 'positions ORDER BY position_name ASC', false, __FILE__, __LINE__ );
	while( list( $position_name, $position_description ) = $db->sql_fetchrow( $result_position, SQL_NUM ) ) {
		$cpgtpl->assign_block_vars( 'position', array(
			'S_POSITION_NAME' => $position_name,
			'S_POSITION_NAME_HTML' => htmlprepare( $position_name ),
			'S_POSITION_DESCRIPTION' => decode_bb_all( $position_description, 1, false),
			)
		);
	}
	$db->sql_freeresult( $result_position );
	
	$pagetitle .= ' ' . _BC_DELIM . ' ' . _PRP_POSITIONLIST;
	
	require( 'header.php' );
	OpenTable();
	$cpgtpl->set_filenames( array( 'position' => 'ProjectsPro/position.html' ) );
	$cpgtpl->display( 'position' );
	CloseTable();
}

$pagetitle .= $module_title;
get_lang('ProjectsPro');
$mode = isset($_POST['mode']) ? $_POST['mode'] : (isset($_GET['mode']) ? $_GET['mode'] : '');
switch( $mode ) {
	default:
		ProjectsPro_position();
		break;
}