<?php
/*
+-------------------------------------------------------------------+
| CPG Dragonfly CMS                                                |
| Copyright  2004 - 2005 by CPG-Nuke Dev Team                      |
| www.dragonflycms.org                                              |
| Dragonfly is released under the terms and conditions of the GNU   |
| GPL version 2 or any later version                                |
+-------------------------------------------------------------------+
| Myndworx Asylum Software                                         |
| This software is developed by the programming crew at the Myndworx|
| Asylum for the Programmatically Insane.                           |
| Copyright  2005, 2006 by Myndworx Asylum and the original author |
| listed below.                                                     |
+-------------------------------------------------------------------+
| ProjectsPro module                                                |
| Allows users to search the projects, tasks, bug reports and       |
| feature requests in the ProjectsPro module                        |
| Author - Jason Day and the Myndworx Asylum Dev Team               |
| eMail: support at myndworx dot com                                |
| Website: www.myndworx.com                                         |
+-------------------------------------------------------------------+
| Last modification notes:                                          |
| $Source$
| $Revision: 203 $
| $Author: jday29 $
| $Date: 2006-05-22 23:08:25 -0500 (Mon, 22 May 2006) $
+-------------------------------------------------------------------+
*/
get_lang('ProjectsPro');

$projectspro_base = basename(dirname(__FILE__));
$projectspro_prefix = $prefix.'_'.(('ProjectsPro' == $projectspro_base) ? 'prp_' : strtolower($projectspro_base).'_');

eval("class ".$projectspro_base."_search
{
	var \$title;
	var \$options;
	var \$result = array();
	var \$result_count = 0;
	var \$link_next;
	var \$link_prev;
	var \$base = '{$projectspro_base}';
	var \$prefix = '{$projectspro_prefix}';

	// class constructor
	function ".$projectspro_base."_search() {
		global \$cpgtpl, \$MAIN_CFG;


		\$cpgtpl->assign_vars( array(
			'L_PRP_SEARCH_SECTIONS' => _PRP_SEARCHSECTIONS,
			'L_PRP_SEARCH_COMMENTS' => _PRP_SEARCHCOMMENTS,
			'S_MODULE_NAME' => \$this->base,
			)
		);
		
		// Add the search options to the template
		\$cpgtpl->assign_block_vars('prp_search_sections', array(
			'L_SECTION' => _PRP_PROJECTS,
			'S_NAME' => \$this->base.'[projects]'
			)
		);
		\$cpgtpl->assign_block_vars('prp_search_sections', array(
			'L_SECTION' => _PRP_TASKS,
			'S_NAME' => \$this->base.'[tasks]'
			)
		);
		if (\$MAIN_CFG[\$this->base]['report_enable']) {
			\$cpgtpl->assign_block_vars('prp_search_sections', array(
				'L_SECTION' => _PRP_REPORTS,
				'S_NAME' => \$this->base.'[reports]'
				)
			);
		}
		if (\$MAIN_CFG[\$this->base]['request_enable']) {
			\$cpgtpl->assign_block_vars('prp_search_sections', array(
				'L_SECTION' => _PRP_REQUESTS,
				'S_NAME' => \$this->base.'[requests]'
				)
			);
		}
		
		\$this->title = _PRP_TITLE;
		ob_start();
		\$cpgtpl->set_filenames( array( 'ProjectsPro_search' => 'ProjectsPro/search.html' ) );
		\$cpgtpl->display( 'ProjectsPro_search', false );
		\$this->options = ob_get_clean();
		\$cpgtpl->unset_block('prp_search_sections');
	}

	function search(\$search, \$url_search, \$limit=10, \$page=0) {
		global \$db, \$prefix, \$user_prefix, \$multilingual, \$currentlang, \$MAIN_CFG;
		\$first = \$page * \$limit;
		\$numrows = 0;

		\$search_comments = isset( \$_POST['search_comments'] ) ? intval( \$_POST['prp_search_comments'] ) : ( isset( \$_GET['prp_search_comments'] ) ? intval( \$_GET['prp_search_comments'] ) : 0 );
		\$search_projects = isset(\$_POST[\$this->base]['projects']) ? 1 : 0;
		\$search_tasks = isset(\$_POST[\$this->base]['tasks']) ? 1 : 0;
		\$search_reports = (isset(\$_POST[\$this->base]['reports']) && \$MAIN_CFG[\$this->base]['report_enable']) ? 1 : 0;
		\$search_requests = (isset(\$_POST[\$this->base]['requests']) && \$MAIN_CFG[\$this->base]['request_enable']) ? 1 : 0;

		// If nothing is selected, then default to all on (in case the user chooses the did not find links
		if (!\$search_projects && !\$search_tasks && !\$search_reports && !\$search_requests) {
			\$search_projects = \$search_tasks = \$search_reports = \$search_requests = 1;
		}
		
		if (\$search_projects) {
			// Projects
			\$result_search = \$db->sql_query('SELECT p.project_id, p.project_name, p.project_description, p.date_created FROM '.\$this->prefix.\"projects p WHERE ( p.project_name LIKE '%\" . \$search . \"%' OR p.project_description LIKE '%\" . \$search . \"%' ) ORDER BY p.date_created DESC LIMIT \" . \$first . ',' . ( \$limit + 1 ), false, __FILE__, __LINE__ );
			\$numrows += \$db->sql_numrows(\$result_search);
			while (list(\$project_id, \$project_name, \$project_description, \$date_created) = \$db->sql_fetchrow(\$result_search, SQL_NUM)) {
				\$item['author'] = '';
				\$item['title'] = _PRP_PROJECTS.' - '.htmlprepare(\$project_name);
				\$item['image'] = 'images/folders.gif';
				\$item['date'] = \$date_created;
				\$item['url'] = getlink(\$this->base.'&amp;file=project&amp;project_id='.\$project_id);
				\$item['short_text'] = substr(strip_tags(decode_bbcode(\$project_description)), 0, 128);
				\$this->add_result(\$item);
				unset(\$item);
			}
			\$db->sql_freeresult(\$result_search);
		}
		if (\$search_tasks) {
			// Tasks
			\$result_search = \$db->sql_query('SELECT t.task_id, t.project_id, p.project_name, t.task_name, t.task_description, t.date_created FROM '.\$this->prefix.'tasks t, '.\$this->prefix.\"projects p WHERE t.project_id = p.project_id AND ( t.task_name LIKE '%\" . \$search . \"%' OR t.task_description LIKE '%\" . \$search . \"%' ) ORDER BY t.date_created DESC LIMIT \" . \$first . ',' . ( \$limit + 1 ), false, __FILE__, __LINE__ );
			\$numrows += \$db->sql_numrows(\$result_search);
			while (list(\$task_id, \$project_id, \$project_name, \$task_name, \$task_description, \$date_created) = \$db->sql_fetchrow(\$result_search, SQL_NUM)) {
				\$item['author'] = '';
				\$item['title'] = _PRP_TASKS.' - '.htmlprepare(\$task_name);
				\$item['image'] = 'images/folders.gif';
				\$item['date'] = \$date_created;
				\$item['url'] = getlink(\$this->base.'&amp;file=task&amp;task_id='.\$task_id);
				\$item['short_text'] = substr(strip_tags(decode_bbcode(\$task_description)), 0, 128);
				\$item['footer'] = _PRP_PROJECT.': <a href=\"'.getlink(\$this->base.'&amp;file=project&amp;project_id='.\$project_id).'\" title=\"'.htmlprepare(\$project_name).'\">'.htmlprepare(\$project_name).'</a>';
				\$this->add_result( \$item );
				unset( \$item );
			}
			\$db->sql_freeresult(\$result_search);

			// Search the comments
			if (1 == \$search_comments) {
				\$result_search = \$db->sql_query('SELECT t.task_id, t.task_name, p.project_id, p.project_name, c.comment_id, c.description, c.date_created, c.user_id, u.username FROM '.\$this->prefix.'tasks t, '.\$this->prefix.'projects p, '.\$this->prefix.'comments c, '.\$user_prefix.\"_users u WHERE t.project_id = p.project_id AND t.task_id = c.join_id AND c.user_id = u.user_id AND c.join_type = 1 AND c.description LIKE '%\" . \$search . \"%' ORDER BY c.date_created DESC LIMIT \" . \$first . ',' . ( \$limit + 1 ), false, __FILE__, __LINE__ );
				\$numrows += \$db->sql_numrows(\$result_search);
				while( list( \$task_id, \$task_name, \$project_id, \$project_name, \$comment_id, \$description, \$date_created, \$user_id, \$username ) = \$db->sql_fetchrow( \$result_search, SQL_NUM ) ) {
					\$item['author'] = '<a href=\"' . getlink( 'Your_Account&amp;profile=' . \$user_id ) . '\" title=\"' . \$username . '\">' . \$username . '</a>';
					\$item['title'] = _PRP_TASKCOMMENTS.' - '.htmlprepare(\$task_name);
					\$item['image'] = 'images/folders.gif';
					\$item['date'] = \$date_created;
					\$item['url'] = getlink( \$this->base.'&amp;file=task&amp;task_id=' . \$task_id . '#comment_id_' . \$comment_id );
					\$item['short_text'] = substr( strip_tags( decode_bbcode( \$description ) ), 0, 128 );
					\$item['footer'] = _PRP_PROJECT . ': <a href=\"' . getlink( \$this->base.'&amp;file=project&amp;project_id=' . \$project_id ) . '\" title=\"' . htmlprepare( \$project_name ) . '\">' . htmlprepare( \$project_name ) . '</a>';
					\$this->add_result( \$item );
					unset( \$item );
				}
				\$db->sql_freeresult( \$result_search );
			}
		}
		if (\$search_reports) {
			// Reports
			\$result_search = \$db->sql_query( 'SELECT r.report_id, r.project_id, p.project_name, r.summary, r.description, r.date_created FROM ' . \$this->prefix . 'reports r, ' . \$this->prefix . \"projects p WHERE r.project_id = p.project_id AND ( r.summary LIKE '%\" . \$search . \"%' OR r.description LIKE '%\" . \$search . \"%' OR r.reproduce LIKE '%\" . \$search . \"%' OR r.expected LIKE '%\" . \$search . \"%' OR r.actual LIKE '%\" . \$search . \"%' ) ORDER BY r.date_created DESC LIMIT \" . \$first . ',' . ( \$limit + 1 ), false, __FILE__, __LINE__ );
			\$numrows += \$db->sql_numrows( \$result_search );
			while( list( \$report_id, \$project_id, \$project_name, \$summary, \$description, \$date_created ) = \$db->sql_fetchrow( \$result_search, SQL_NUM ) ) {
				\$item['author'] = '';
				\$item['title'] = _PRP_REPORTS.' - '.htmlprepare(\$summary);
				\$item['image'] = 'images/folders.gif';
				\$item['date'] = \$date_created;
				\$item['url'] = getlink( \$this->base.'&amp;file=report&amp;report_id=' . \$report_id );
				\$item['short_text'] = substr( strip_tags( decode_bbcode( \$description ) ), 0, 128 );
				\$item['footer'] = _PRP_PROJECT . ': <a href=\"' . getlink( \$this->base.'&amp;file=project&amp;project_id=' . \$project_id ) . '\" title=\"' . htmlprepare( \$project_name ) . '\">' . htmlprepare( \$project_name ) . '</a>';
				\$this->add_result( \$item );
				unset( \$item );
			}
			\$db->sql_freeresult( \$result_search );

			// Search the comments
			if ( 1 == \$search_comments ) {
				\$result_search = \$db->sql_query( 'SELECT r.report_id, p.project_id, p.project_name, r.summary, c.comment_id, c.description, c.date_created, c.user_id, u.username FROM ' . \$this->prefix . 'reports r, ' . \$this->prefix . 'projects p, ' . \$this->prefix . 'comments c, ' . \$user_prefix . \"_users u WHERE r.project_id = p.project_id AND r.report_id = c.join_id AND c.user_id = u.user_id AND c.join_type = 2 AND c.description LIKE '%\" . \$search . \"%' ORDER BY c.date_created DESC LIMIT \" . \$first . ',' . ( \$limit + 1 ), false, __FILE__, __LINE__ );
				\$numrows += \$db->sql_numrows( \$result_search );
				while( list( \$report_id, \$project_id, \$project_name, \$summary, \$comment_id, \$description, \$date_created, \$user_id, \$username ) = \$db->sql_fetchrow( \$result_search, SQL_NUM ) ) {
					\$item['author'] = '<a href=\"' . getlink( 'Your_Account&amp;profile=' . \$user_id ) . '\" title=\"' . \$username . '\">' . \$username . '</a>';
					\$item['title'] = _PRP_REPORTCOMMENTS.' - '.htmlprepare(\$summary);
					\$item['image'] = 'images/folders.gif';
					\$item['date'] = \$date_created;
					\$item['url'] = getlink( \$this->base.'&amp;file=report&amp;report_id=' . \$report_id . '#comment_id_' . \$comment_id );
					\$item['short_text'] = substr( strip_tags( decode_bbcode( \$description ) ), 0, 128 );
					\$item['footer'] = _PRP_PROJECT . ': <a href=\"' . getlink( \$this->base.'&amp;file=project&amp;project_id=' . \$project_id ) . '\" title=\"' . htmlprepare( \$project_name ) . '\">' . htmlprepare( \$project_name ) . '</a>';
					\$this->add_result( \$item );
					unset( \$item );
				}
				\$db->sql_freeresult( \$result_search );
			}
		}
		if (\$search_requests) {
			// Requests
			\$result_search = \$db->sql_query( 'SELECT re.request_id, re.project_id, p.project_name, re.summary, re.description, re.date_created FROM ' . \$this->prefix. 'requests re, ' . \$this->prefix. \"projects p WHERE re.project_id = p.project_id AND ( re.summary LIKE '%\" . \$search . \"%' OR re.description LIKE '%\" . \$search . \"%' ) ORDER BY re.date_created DESC LIMIT \" . \$first . ',' . ( \$limit + 1 ), false, __FILE__, __LINE__ );
			\$numrows += \$db->sql_numrows( \$result_search );
			while( list( \$request_id, \$project_id, \$project_name, \$summary, \$description, \$date_created ) = \$db->sql_fetchrow( \$result_search, SQL_NUM ) ) {
				\$item['author'] = '';
				\$item['title'] = _PRP_REQUESTS.' - '.htmlprepare(\$summary);
				\$item['image'] = 'images/folders.gif';
				\$item['date'] = \$date_created;
				\$item['url'] = getlink( \$this->base.'&amp;file=request&amp;request_id=' . \$request_id );
				\$item['short_text'] = substr( strip_tags( decode_bbcode( \$description ) ), 0, 128 );
				\$item['footer'] = _PRP_PROJECT . ': <a href=\"' . getlink( \$this->base.'&amp;file=project&amp;project_id=' . \$project_id ) . '\" title=\"' . htmlprepare( \$project_name ) . '\">' . htmlprepare( \$project_name ) . '</a>';
				\$this->add_result( \$item );
				unset( \$item );
			}
			\$db->sql_freeresult( \$result_search );

			// Search the comments
			if ( 1 == \$search_comments ) {
				\$result_search = \$db->sql_query( 'SELECT re.request_id, p.project_id, p.project_name, re.summary, c.comment_id, c.description, c.date_created, c.user_id, u.username FROM ' . \$this->prefix . 'requests re, ' . \$this->prefix . 'projects p, ' . \$this->prefix. 'comments c, ' . \$user_prefix . \"_users u WHERE re.project_id = p.project_id AND re.request_id = c.join_id AND c.user_id = u.user_id AND c.join_type = 3 AND c.description LIKE '%\" . \$search . \"%' ORDER BY c.date_created DESC LIMIT \" . \$first . ',' . ( \$limit + 1 ), false, __FILE__, __LINE__ );
				\$numrows += \$db->sql_numrows( \$result_search );
				while( list( \$request_id, \$project_id, \$project_name, \$summary, \$comment_id, \$description, \$date_created, \$user_id, \$username ) = \$db->sql_fetchrow( \$result_search, SQL_NUM ) ) {
					\$item['author'] = '<a href=\"' . getlink( 'Your_Account&amp;profile=' . \$user_id ) . '\" title=\"' . \$username . '\">' . \$username . '</a>';
					\$item['title'] = _PRP_REQUESTCOMMENTS.' - '.htmlprepare(\$summary);
					\$item['image'] = 'images/folders.gif';
					\$item['date'] = \$date_created;
					\$item['url'] = getlink( \$this->base.'&amp;file=request&amp;request_id=' . \$request_id . '#comment_id_' . \$comment_id );
					\$item['short_text'] = substr( strip_tags( decode_bbcode( \$description ) ), 0, 128 );
					\$item['footer'] = _PRP_PROJECT . ': <a href=\"' . getlink( \$this->base.'&amp;file=project&amp;project_id=' . \$project_id ) . '\" title=\"' . htmlprepare( \$project_name ) . '\">' . htmlprepare( \$project_name ) . '</a>';
					\$this->add_result( \$item );
					unset( \$item );
				}
				\$db->sql_freeresult( \$result_search );
			}
		}

		if ( \$page > 0 ) {
			\$this->link_prev = '<a href=\"' . getlink( 'Search&amp;page=' . ( \$page - 1 ) . '&amp;prp_search_section=' . \$search_section . '&amp;search_comments=' . \$search_comments . '&amp;search=' . \$url_search . '&amp;mod='.\$this->base ) . '\"><strong>' . _PREVMATCHES . ' ' . _IN . ' ' . _PRP_TITLE . '</strong></a>';
		}
		if ( \$numrows > \$limit ) {
			\$this->link_next = '<a href=\"' . getlink( 'Search&amp;page=' . ( \$page + 1 ) . '&amp;prp_search_section=' . \$search_section . '&amp;search_comments=' . \$search_comments . '&amp;search=' . \$url_search . '&amp;mod='.\$this->base ) . '\"><strong>' . _NEXTMATCHES . ' ' . _IN . ' ' . _PRP_TITLE . '</strong></a>';
		}
	}

	function add_result(\$resultarray) {
		\$this->result[\$this->result_count++] = \$resultarray;
	}
}");